@import "variables.css";
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Comforter+Brush&display=swap");
@font-face {
  font-family: Northwell;
  font-display: swap;
  src: url(../fonts/Northwell-Alt.woff2);
}
body {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
}

.lg-font-northwell,
.font-northwell {
  font-family: "Northwell", cursive;
  color: var(--primary-color);
}

.lg-font-northwell {
  font-size: var(--lg-font-northWell);
  margin-left: 220px;
  transform: rotate(-13.789deg) !important;
}

.font-northwell {
  font-size: var(--northWell-text-size);
}
.max-screen {
  max-width: 1700px;
}

.top-nav {
  background: var(--primary-color);
  font-size: 15px;
}

.top-nav img {
  height: 22px;
  width: 22px;
}

.top-nav .social img {
  height: 27.77px;
  width: 27.77px;
}

.hero-h {
  height: 700px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 74%);
}
.hero-p {
  left: 50%;

  transform: translateX(-50%);
}
.hero-bg {
  /* border-radius: 0% 0% 50% 50% / 10% 10% 40% 40%; */
  /* background: linear-gradient(to top, var(--svg-bg-color), var(--white-color)); */
  background: var(--primary-color);
  height: 100%;
  opacity: 0.12;
  inset: 0;
}
.card {
  border: 0px;
  background: var(--secondary-color);
  border: 12px;
}
.custom-buy {
  clip-path: polygon(0 0, 100% 6%, 100% 100%, 0 100%);
  background: var(--secondary-color);
}
.check-p {
  transform: translateY(-18%);
  border-radius: 20px;
}
.check-ip {
  right: 4%;
  border-radius: 20px;
}
.custom-btn {
  background-color: var(--buttons);
}
.font-extrasmall-northwell {
  font-size: var(--font-extrasmall-northWell);
  font-family: "Northwell", cursive;
  color: var(--primary-color);
}
.font-xxsmall-northwell {
  font-size: var(--font-xxsmall-northwell);
  font-family: "Northwell", cursive;
  color: var(--primary-color);
}
.more-about-bg {
  background-color: var(--primary-color);
  clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 90%);
  padding-top: 5rem;
  transform: translateY(-134px);
}
.more-about-btn {
  background-color: var(--white-color);
  color: var(--primary-color);
  font-size: 16px;
}
.more-about-heading {
  font-size: 50px;
}
.archivment {
  clip-path: polygon(0 0, 100% 6%, 100% 100%, 0 93%);
  background-color: var(--secondary-color);
}
footer {
  clip-path: polygon(0 0, 100% 8%, 100% 100%, 0 100%);
  background: #1d1d1d;
}
.custom-tr {
  transform: translateY(54px);
  position: relative;
  z-index: 2;
}
.custom-tr2 {
  transform: translatey(-43px);
}
.custom-bg path {
  fill: var(--primary-color);
}
.custom-pp {
  left: -59px;
  top: -60px;
  height: 150px;
}
.custom-pp2 {
  right: -45px;
  bottom: -80px;
  height: 150px;
}
.custom-pp3 {
  right: 50%;
  bottom: 50%;
}
.custom-whitepaint {
  left: -180px;
  bottom: 0px;
}
.custom-heropaint {
  right: 60px;
  bottom: 200px;
}
.svg-container svg,
.svg-container svg path {
  fill: var(--primary-color);
}
.card-skew {
  background: #fff;
  padding: 10px 20px;
  border-radius: 20px;
  max-width: 380px;
  top: 0;
  box-shadow: 0 4px 8px 0 rgb(179 179 179 / 20%),
    0 6px 20px 0 rgb(169 169 169 / 20%);
  width: 100%;
  left: 64px;
  position: absolute;
  margin-top: -25px;
}
.card-skew ul {
  list-style: none;
  padding-left: 0;
}
.card-skew i {
  padding-right: 10px;
  color: var(--primary-color);
}
.skew-img {
  text-align: end;
}
.skew-img > img {
  border-radius: 20px;
}
@media screen and (max-width: 992px) {
  .card-skew {
    position: relative;
    margin-top: 10px;
    max-width: 100%;
    left: 0;
  }
  .skew-img {
    text-align: center;
  }
  .skew-img > img {
    width: 100%;
  }
  .custom-heropaint {
    bottom: 0;
  }
}
@media screen and (max-width: 991px) {
  .hero-h {
    height: 750px;
  }
}

/* unused */
.main-heading {
  font-size: var(--heading-text-size);
  color: var(#000);
  font-weight: 700;
  line-height: 84px;
}

.tilt-text {
  transform: rotate(-11deg);
}

.light-bg {
  height: 600px;
  width: 600px;
  border-radius: 50%;
  z-index: -1;
  background: var(--nav-bg-color);

  filter: blur(10px);
  top: -4%;
  right: -5%;
  transform: translate(0%, -4%);
}
.light-bg2 {
  width: 480px;
  border-radius: 50%;
  background: var(--bg-filtter);
  opacity: 0.15;
  filter: blur(75px);
  top: 4%;
  left: 0;
  transform: translate(0%, -4%);
}
.light-bg3 {
  height: 260px;
  width: 480px;
  border-radius: 50%;
  background: var(--bg-filtter);
  opacity: 50%;
  filter: blur(75px);
  top: 4%;
  left: 0;
  z-index: 1;
  transform: translateX(-6px);
}

.rating-stars {
  width: 20px;
  height: auto;
}

.google-icon {
  width: 30px;
}

.primary-color {
  color: var(--primary-color);
}

.sub-heading {
  font-size: var(--subheading-text-size);
  font-weight: 700;
  line-height: 1.2;
}

.translate {
  transform: translateY(60px);
}

.custom-margin {
  margin-left: -30px;
}

.custom-px {
  padding-inline: 150px;
}

.container-mx {
  max-width: 1700px;
  margin: 0 auto;
}

/* Review Section */

.rating-stars {
  width: 20px;
  height: auto;
}

.google-icon {
  width: 30px;
}

.primary-color {
  color: var(--primary-color);
}

.review-section {
  transform: translateY(80px);
}

/* Footer Section */
.w-90 {
  width: 90%;
}

.footer-section {
  margin-top: 2rem;
  background: linear-gradient(
    to bottom,
    var(--svg-bg-color),
    var(--white-color)
  );

  border-radius: 50% 50% 30% 27% / 10% 10% 0% 0%;
}

.custom-text-secondary {
  color: var(#000);
}

.ptext-color {
  color: var(--p-text-color);
}

.section3-position {
  top: 20%;
  left: 50%;
  transform: translate(-50%, 0%);
}

.section4-user {
  border: 18px solid white;
  z-index: 3;
  position: relative;
}

.agent-bg {
  position: absolute;
  top: 0;
  left: -70%;
  transform: translate(70%, 0);
  z-index: 2;
}

.custom-bt {
  background-color: var(--buttons);
  padding: 22px 36px;
  gap: 10px;
  font-size: 16px;
  font-weight: 700;
  color: white;
  border-radius: 6px;
  border: 0px;
}

.primary-txt {
  color: var(--primary-color);
}
.contact-me-bg {
  background-color: var(--contact-me-bg);
  border-radius: 48px;
  padding: 80px 90px;
}

.custom-w-55 {
  width: 55%;
}

.top-nav-text {
  font-size: 15px;
}

.tilt-text2 {
  transform: rotate(-7.488deg) translateY(-35px);
}

/* carousel */
@media (max-width: 767px) {
  .custom-margin {
    transform: translateX(0px) !important;
  }

  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
  .main-heading {
    font-size: 36px;
    line-height: normal;
  }
  .font-northwell {
    font-size: 60px;
    text-align: center;
  }
  .more-about-heading {
    font-size: 38px;
  }

  /* added */
  body {
    font-size: 12px;
  }

  .font-northwell {
    font-size: 52px !important;
  }

  .tilt-text {
    margin-top: 15px !important;
    transform: rotate(-6deg);
  }

  .main-heading,
  .lg-sub-heading {
    font-size: 36px !important;
  }

  .sub-heading,
  .contact-details {
    font-size: 23px !important;
    line-height: normal;
  }

  .custom-lh {
    line-height: 0.9;
  }

  .custom-bt {
    padding: 10px 24px;
    font-size: 10px;
  }

  .contact-me-bg {
    padding: 32px 24px;
  }

  .contact-me-heading {
    font-size: 13px !important;
  }

  .contact-me-northwell,
  .font-small-northwell {
    font-size: 26px !important;
  }

  .accordion-btns,
  .fs-14 {
    font-size: 14px !important;
  }

  .accordion-button {
    gap: 25px;
  }

  .accordion-button::after {
    background-size: 60%;
  }

  .social-img {
    width: 44.2px !important;
  }

  .review-section {
    transform: translateY(0px);
  }

  .footer-heading {
    font-size: 18px;
  }

  .custom-margin {
    margin-left: 0;
  }

  .translate {
    transform: translateY(0);
  }

  .custom-w-55 {
    width: 100%;
  }

  .logo {
    width: 150px !important;
  }

  .hero-bg {
    border-radius: 0% 0% 50% 50% / 10% 10% 2% 2%;
  }

  .agent-section {
    border-radius: 0% 0% 50% 50% / 3% 3% 3% 3% !important;
  }

  .custom-shape {
    border-radius: 50% 50% 50% 50% / 0.5% 0.5% 0% 0% !important;
  }

  .appointment-section,
  .faq-section,
  .footer-section {
    border-radius: 0 !important;
  }

  .light-bg {
    height: 430px;
    width: 310px;
    top: 50%;
    transform: translate(0%, -50%);
  }

  .agent-bg {
    position: absolute;
    top: 0;
    left: -60%;
    transform: translate(50%, 0);
    z-index: 2;
  }

  .custom-shape1 {
    height: 350px !important;
    width: 200px !important;
    top: 55% !important;
    left: -20%;
    transform: translate(20%, -55%);
  }

  .gallery-cell {
    width: 100% !important;
  }

  .faq-blurry-shape1 {
    width: 300px !important;
    height: 300px !important;
    top: 0% !important;
    left: -20%;
    transform: translate(0%, 0%);
  }

  .faq-blurry-shape2 {
    width: 300px !important;
    height: 300px !important;
    top: 100%;
    right: 0%;
    transform: translate(50%, -100%);
  }
  .top-nav-text {
    font-size: 12px;
  }

  .lg-font-northwell {
    font-size: 80px;
    margin-left: 4px;
    margin-top: -5px !important;
    text-align: center;
  }

  .tilt-text2 {
    transform: rotate(-7.488deg) translateY(-25px);
    text-align: left;
  }
  .custom-lh2 {
    line-height: 33px !important;
  }
  .custom-lh3 {
    line-height: 25px !important;
  }
  .custom-lh4 {
    line-height: 36px !important;
  }
}
@media (max-width: 1200px) and (min-width: 768px) {
  body {
    font-size: 16px;
  }

  .main-heading {
    font-size: 60px;
    line-height: normal;
  }

  .lg-font-northwell {
    font-size: 120px;
    margin-left: 50px;
  }

  .font-northwell {
    font-size: 62px;
  }

  .custom-margin {
    margin: 0px;
  }

  .sub-heading {
    font-size: 35px !important;
  }

  .contact-me-bg {
    padding: 60px 70px;
  }

  .carousel-inner .carousel-item.active,
  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    display: flex;
  }

  .toggle-img {
    width: 35px;
  }

  .agent-bg {
    position: absolute;
    top: 0;
    left: -90%;
    transform: translate(70%, 0);
    z-index: 2;
  }

  .faq-blurry-shape1 {
    left: -40% !important;
  }

  .faq-blurry-shape2 {
    top: 80% !important;
    right: -10% !important;
    transform: translate(0%, -80%);
  }
  .custom-shape2 {
    height: 300px !important;
    width: 250px !important;
  }
  .top-nav-text {
    font-size: 12px;
  }
}

/* medium and up screens */
@media (min-width: 768px) {
  .carousel-inner .carousel-item-end.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(25%);
  }

  .carousel-inner .carousel-item-start.active,
  .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
  }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
  transform: translateX(0);
}

/* Accordion css */
.faq-section {
  background: linear-gradient(to top, var(--svg-bg-color), var(--white-color));
  border-radius: 50% 50% 50% 50% / 0% 0% 10% 10%;
}

.font-small-northwell {
  font-family: "Northwell", cursive;
  font-size: var(--font-small-northWell);
  color: var(--primary-color);
}

.sub-heading {
  font-size: var(--subheading-text-size);
}

.accordion-bg {
  background-color: var(--contact-me-bg);
  color: var(--white-color);
}

.accordion-btns,
.accordion-button:not(.collapsed) {
  background-color: var(--svg-bg-color);
}

.accordion-btns {
  font-size: 20px;
  font-weight: 600;
  z-index: 3;
}

.accordion-button:not(.collapsed) {
  color: var(--primary-color);
  box-shadow: none;
  font-size: 22px;
}

.accordion-button::after {
  background-image: url(../img/accordion-before.svg);
}

.accordion-button:not(.collapsed)::after {
  background-image: url(../img/accordion-after.svg);
  transform: rotate(0deg);
}

.custom-primary-btn,
.custom-primary-btn:hover {
  background: var(--primary-color);
  font-size: 16px;
  padding: 22px 30px;
  width: 240px;
}

.faq-blurry-shape1 {
  width: 580px;
  height: 580px;
  border-radius: 50%;
  filter: blur(75px);
  background: var(--light-bg-color);
  position: absolute;
  top: 50%;
  left: -20%;
  transform: translate(0%, -50%);
}

.faq-blurry-shape2 {
  width: 580px;
  height: 580px;
  border-radius: 50%;
  filter: blur(75px);
  background: var(--light-bg-color);
  position: absolute;
  top: 70%;
  right: 0%;
  transform: translate(50%, -70%);
}

/* Added css */
.lg-sub-heading {
  font-size: var(--font-small-northWell);
  font-weight: 800;
}

.custom-border {
  border-radius: 30px !important;
}

.custom-border-r {
  border-radius: 30px;
}

.custom-margin .custom-translate {
  transform: translate(0px);
}

.custom-shadow {
  box-shadow: 0px 5px 45px -1px rgba(48, 49, 57, 0.06);
}

.navbar-toggler:focus {
  box-shadow: none;
}

.section3bg {
  /* border-radius: 47% 53% 38% 67% / 5% 3% 0% 51%; */
  background: linear-gradient(to top, var(--svg-bg-color), #fff);
}

/* added css 17-10-2023 */

.appointment-section {
  background: linear-gradient(
    to bottom,
    var(--white-color),
    var(--svg-bg-color)
  );
  border-radius: 50% 50% 50% 50% / 0% 0% 10% 10%;
}

.custom-shape {
  background: linear-gradient(
    to bottom,
    var(--svg-bg-color),
    var(--white-color)
  );
  border-radius: 50% 50% 50% 50% / 3% 3% 7% 7%;
}

.agent-section {
  background: linear-gradient(
    to bottom,
    var(--svg-bg-color),
    var(--white-color)
  );
  border-radius: 0% 0% 50% 50% / 10% 10% 5% 5%;
}

.custom-shape1 {
  position: absolute;
  height: 550px;
  width: 500px;
  border-radius: 50%;
  background: #137dc5;
  opacity: 0.15;
  filter: blur(75px);
  top: 10%;
  left: -20%;
  transform: translate(20%, -10%);
}

.gallery {
  height: 400px;
  /* padding: 40px 0px; */
}

.gallery-cell {
  width: 66%;
  padding: 30px 20px;
  margin-right: 10px;
  counter-increment: gallery-cell;
}

.gallery-cell:before {
  display: block;
  text-align: center;
  font-size: 80px;
  color: white;
}

.flickity-viewport {
  height: 100% !important;
}

.dot {
  background-color: var(--primary-color) !important;
  width: 22px !important;
  margin-top: -50px !important;
  border-radius: 1rem !important;
}

.accordion-item,
.accordion-header,
.accordion-button {
  background-color: transparent !important;
}

.tilt-text1 {
  transform: rotate(-6.533deg);
}

.custom-shape2 {
  position: absolute;
  height: 450px;
  width: 400px;
  border-radius: 50%;
  background: #137dc5;
  opacity: 0.15;
  filter: blur(75px);
  top: 50%;
  right: 0%;
  transform: translate(0%, -50%);
}

.appointment-image {
  z-index: 5;
  position: relative;
}
.custom-lh2 {
  line-height: 62px;
}
.underline:hover {
  color: var(--primary-color);
}
.underline-img {
  height: 6px;
  visibility: hidden;
  background: var(--primary-color);
  border-radius: 41% 64% 63% 57% / 100% 10% 100% 23%;
  width: 100%;
}
.underline {
  overflow: visible;
}
.underline:hover .underline-img {
  visibility: visible;
}

@media (max-width: 991px) {
  .underline-img {
    width: fit-content;
  }
  .gallery {
    height: 500px;
  }
}

.custom-lh3 {
  line-height: 62px;
}
.custom-lh4 {
  line-height: 65px;
}
.check-icon {
  font-size: 24px;
  color: var(--primary-color);
}
.size-social-img {
  height: 22px;
  width: 22px;
}
.social-img {
  height: 96px;
  width: 96px;
}
/* modal class start */
.custom-bt1 {
  background-color: var(--buttons);
  font-size: 14px;
  font-weight: 700;
  color: white;
  border-radius: 6px;
  border: 0px;
}
.modal-text {
  font-size: 12px;
  font-family: Poppins;
}
.Modal-img-fluid {
  max-width: 300px;
  height: auto;
}
.Modal-img-mortgaga {
  max-width: 100%;
  height: auto;
}
.tab-man {
  transform: translateY(60px);
}
@media (max-width: 578px) {
  .custom-margin1 {
    margin-top: -5.5rem;
  }
}

@media (max-width: 1400px) {
  .custom-pt {
    padding-top: 130px;
  }
}

.home-img {
  fill: var(--primary-color);
}

.modal-dialog {
  max-width: 1000px;
}
